<div class="container">
  <nav class="navbar navbar-default">
    <div class="container-fluid">
      <div class="navbar-header">
        <a class="navbar-brand" routerLink="list">Employee Management</a>
      </div>
      <ul class="nav navbar-nav">
        <li routerLinkActive="active"><a routerLink="list" routerLinkActive="active">List</a></li>
        <li routerLinkActive="active"><a routerLink="create" routerLinkActive="active">Create</a></li>
        <li routerLinkActive="active"><a routerLink="grid" routerLinkActive="active">Grid</a></li>
        <li routerLinkActive="active"><a href="#" routerLinkActive="active">Page 3</a></li>
      </ul>
    </div>
  </nav>

  <router-outlet></router-outlet>
</div>
